/* CSS Document */
<!-- fuer biblio und stiftung -->
body 
{ font-family:Arial, sans-serif; font-size:12px; color:#000000; background-color:white; padding:0px;}

h1 
{ font-family:Arial, sans-serif; font-size:12px; font-weight:bold; padding:10px;}

h2 
{ font-family:Arial, sans-serif; font-size:14px; padding:10px;}

h3
{ color:#0f0f0f; font-family:Arial, sans-serif; font-size:14px; padding:10px;}

h4 
{ font-family:Arial, sans-serif; font-size:16px; font-weight:bolder; padding:10px;}

h5 
{ color:#0f0f0f; font-family:Arial, sans-serif; font-size:16px; font-weight:bolder; padding:10px;}

h6
{ color:#0f0f0f; font-family:Arial, sans-serif; font-size:14px; padding:0px;}

img { border:0px; hspace:0px; vspace:0px; padding:0px;}

a:active { font-weight:bold; color:#000000; text-decoration:none; }
a:link { font-weight:bold; color:#000090; text-decoration:none; }
a:visited { font-weight:bold; color:#909090; text-decoration:none; }
a:hover { font-weight:bold; color:#1010ff; text-decoration:none; }

#k1 { position:fixed; top:35px; width:100%; height:80px;}
#t1 { position:fixed; top:120px; bottom:45px; left:0px; right:0px;}
#t2 { position:fixed; top:90px; bottom:45px; left:5px; right:5px;}
#t3 { position:fixed; top:512px; bottom:45px; left:5px; right:5px;}
#t4 { position:fixed; top:155px; bottom:135px; left:5px; right:5px;}
#t5 { position:fixed; bottom:85px; left:20px; right:5px;}
#t6 { position:fixed; top:40px; bottom:45px; left:5px; right:5px;}
#n1 { position:fixed; top:35px; bottom:45px; left:35px; right:0px; width:25%;}
#n2 { position:fixed; top:120px; bottom:45px; left:0px; right:20px; width:50%;}
#n3 { position:fixed; top:0px; bottom:0px; left:0px; right:0px; width:35px;}
#n4 { position:fixed; top:35px; bottom:45px; width:100%;}
